pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43698 (ocaml does not build on snow leopard)

Synopsis: ocaml does not build on snow leopard

State-Changed-From-To: open->feedback
State-Changed-When: Tue, 29 Nov 2011 23:08:10 +0000
Do you still have the problem? I can't reproduce it on 10.5 and 10.7 with 
latest pkgsrc.

Home | Main Index | Thread Index | Old Index